@charset "Shift_JIS";

#soumu_img {

	float: left;

}

#head_link_box {

	height: 84px;

	width: 200px;

	float: right;

	display: block;

}

#headlink {

	float: right;

	height: 10px;

	width: 105px;

	padding-top: 10px;

	display: block;

}

#link_srch{

	margin:0px;

	display: block;

	width:21px;

	height:10px;

	float: left;

}



#link_top {

	height: 10px;

	width: 65px;

	float: left;

	display: block;

	padding-left: 15px;

}

#home_map_eng {

	clear: both;

	height: 20px;

	width: 200px;

	float: left;

	margin: 0px;

	padding-top: 44px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

}

#Home {

	float: left;

	height: 15px;

	width: 68px;

	display: block;

}

#Map {

	float: left;

	height: 15px;

	width: 68px;

}

#Eng {

	float: right;

	height: 15px;

	width: 60px;

}


#upper_block {

	width: 1024px;

	float: left;

}

.text_ind {
	
	text-indent:-0.5em;
	
	margin-left:0.5em;

}


.middle_block0 {

	background-color: #ffdd00;

	padding-right: 10px;

	padding-left: 9px;

	width: 1,024px;

	padding-top: 0px;

	padding-bottom: 5px;

	height: 170px;

	clear: both;

}


.middle_block_text {
	
	background-color:#dbeef4;
	
	border:3px solid #00B0F0;
	
	padding:1em;
	
	clear:both;

}



#middle_block1 {

	float: left;

	background-color: #ffdd00;

	padding-right: 0px;

	padding-left: 65px;

	width: 959px;

	padding-top: 0px;

	padding-bottom: 0px;

	height: 170px;

	clear: both;

}

#middle_block1    ul {

	float: left;

	padding-bottom: 10px;

	height: 0px;

	margin: 0px;

	clear: both;

}

#middle_block1    ul    li {

	float: left;

	width: 215px;

}

#middle_block1    ul    li.separator1 {

	float: left;

	height: 161px;

	width: 11px;

}

#middle_block2 {


	clear: both;

	background-color: #ffdd00;

	padding-right: 65px;

	padding-left: 65px;

	width: 894px;

	margin: 0px;

	padding-top: 0px;

	padding-bottom: 0px;

	height: 170px;

}

#middle_block2    ul {


	padding-bottom: 10px;

	height: 0px;

	margin: 0px;

	clear: both;

}

#middle_block2    ul    li {

	width: 215px;
	
	margin: auto;
}

#middle_block2    ul    li.separator1 {


	height: 161px;

	width: 11px;

}

.img1 {

	float: left;

	width: 170px;
	height: 319px;
	background-color:#fd0;

}

.centerbox {

	float: left;
	width: 683px;
	background-image: url(../images/index/index_03.gif) ;
	background-repeat:no-repeat;
	background-color:#fd0;
	height: 319px;

}

#countdown {

	font-size: 55px;
	font-family: "Lucida Grande", Arial, Helvetica, Verdana, sans-serif;
	font-weight: bolder;
	color: #FF0099;
	letter-spacing: -0.1em;
	text-align: center;
	line-height: 0.7em;

}

#day {

	float: right;

	height: 54px;

	width: 97px;

	padding-top: 66px;

	padding-right: 52px;

}

.digisapolinkspace {
	float:left;
	width: 91px;
	height:70px;
	margin-left:20px;
}
.digisapolinkspace a {
	display:block;
	height:70px;
	text-indent:-10000px;
}
.digisapolinkspace02 {
	float:left;
	width: 183px;
	height:33px;
	margin-left:3px;
	margin-top:36px;
	margin-bottom:57px;
}
.digisapolinkspace02 a {
	display:block;
	height:33px;
	text-indent:-10000px;
}
.centerboxBtn {
	width:413px;
	height:72px;
	margin:0px auto 0px auto;
}

#lower_block {

	clear: both;

	background-color: #ffdd00;

	padding-right: 65px;

	padding-left: 65px;

	width: 894px;

	margin: 0px;

	padding-top: 0px;

	padding-bottom: 0px;

	height: 50px;

}


#lower_block ul li {
	
	clear: both;
	
	width: 134px;
	
	float:right;
	
	background-color: #ffdd00;
	
}





#info_box {

	float: left;

	height: 140px;

	width: 815px;

	padding-left: 10px;

}

#info_box1 {

	clear: both;

	width: 768px;

	padding-bottom: 14px;

	padding-left: 350px;

}
#info_box1 img {
	margin:0 10px
}

#info_box2 {

	clear: both;

	width: 390px;

	padding-bottom: 0px;

	float: left;

	padding-left: 350px;

}

#info_box3 {

	height: 58px;

	width: 175px;

	padding-left: 5px;

	float: left;

}

#info_box4 {

	height: 58px;

	width: 120px;

	float: left;

	padding-left: 5px;

}

#info_box5 {

	height: 58px;

	width: 140px;

	float: left;

	padding-left: 5px;
	
	padding-right:12px;

}